

[SongListFields]
FieldCount=4
ItemTitle0=0,SongFirstTag
ItemTitle1=0,SongTableStart
ItemTitle2=0,SongPart
EndScanItemTitle=SongPart

[ScanItem_SongFirstTag]
Title=SongFirstTag
ScanFirst=<b>¸èÇúTOP500
ScanFrom=
ScanTo=<
Options=
DataCalled=1


[ScanItem_SongTableStart]
Title=SongTableStart
ScanFirst=<table
ScanFrom=
ScanTo=>
Options=
DataCalled=1


[ScanItem_SongPart]
Title=SongPart
ScanFirst=.</td>
ScanFrom=
ScanTo=</td>
Options=wsiLooped
DataCalled=1


[SongPartFields]
FieldCount=2
ItemTitle0=0,SongTitle
ItemTitle1=1,ArtistTitle
EndScanItemTitle=ArtistTitle

[ScanItem_SongTitle]
Title=SongTitle
ScanFirst=href=
ScanFrom=>
ScanTo=</a>
Options=wsiClearResultTags
DataCalled=1


[ScanItem_ArtistTitle]
Title=ArtistTitle
ScanFirst=href=
ScanFrom=>
ScanTo=</a>
Options=wsiClearResultTags
DataCalled=1




